/*------------------------products---------------------------*/
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
	background: #ebebeb;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	height: 12px;
	top: -3px;
	width: 12px;
	background-image: none;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background: #aaa;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button {
	padding: 13px 21px;
  margin-right: 6px;
  background: none;
 background-image: url(../images/button-large.png);
    background-position: center center;
    background-size: 100% 100%;
    position: relative;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  -o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}


.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt {
	padding: 13px 25px;
  margin-right: 6px;
  background: none;
 background-image: url(../images/button-large.png);
    background-position: center center;
    background-size: 100% 100%;
    position: relative;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  -o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover {
	background-image: url(../images/button-large-hover.png);
    background-position: center center;
    background-size: 100% 100%;
    position: relative;
  transition:all 500ms;
	-moz-transition:all 500ms;
	-webkit-transition:all 500ms;
}

.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover {
	background-image: url(../images/button-large-hover.png);
    background-position: center center;
    background-size: 100% 100%;
    position: relative;
  transition:all 500ms;
	-moz-transition:all 500ms;
	-webkit-transition:all 500ms;
}

.woocommerce .cart-collaterals .shipping_calculator .button,
.woocommerce-page .cart-collaterals .shipping_calculator .button {
	width: auto;
	font-weight: normal;
}

.woocommerce form.shipping_calculator .form-row input,
.woocommerce-page form.shipping_calculator .form-row input{
	padding: 12px 5px;
	background: #f9f9f9;
	border: 1px solid #d4d4d4;
}

.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea {
	padding: 12px 5px;
	background: #f9f9f9;
	border: 1px solid #d4d4d4;
}

.woocommerce form.shipping_calculator .form-row select,
.woocommerce-page form.shipping_calculator .form-row select {
	padding: 12px 5px;
	background: #f9f9f9;
	border: 1px solid #d4d4d4;
}

.chzn-container-single .chzn-single {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border: 1px solid #d4d4d4;
	color: #9a9a9a;
	background: #f9f9f9;
	padding: 9px;
}

.woocommerce-checkout .form-row .chzn-container-single .chzn-single {
	height: 46px;
}

.chzn-container-single .chzn-single div {
	top: 9px;
}

.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea {
	height: 115px;
	resize: none;
}

.woocommerce .products a.button.add_to_cart_button,
.woocommerce-page .products a.button.add_to_cart_button {
	background: url(../images/cart.png) no-repeat scroll top center;
	text-indent: -9999px;
	width: 43px!important;
	height: 45px;
	transition: all 500ms;
  -moz-transition: all 500ms;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  margin-right: 0;
  padding: 0!important;
}

.woocommerce .products a.button.add_to_cart_button:hover,
.woocommerce-page .products a.button.add_to_cart_button:hover,
.woocommerce .products a.button.add_to_cart_button:focus,
.woocommerce-page .products a.button.add_to_cart_button:focus {
	background: url("../images/cart.png") no-repeat scroll bottom center;
	transition: all 500ms;
  -moz-transition: all 500ms;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  border: none;
  padding: 0!important;
}

.woocommerce a.button.loading,
.woocommerce-page a.button.loading,
.woocommerce button.button.loading,
.woocommerce-page button.button.loading,
.woocommerce input.button.loading,
.woocommerce-page input.button.loading,
.woocommerce #respond input#submit.loading,
.woocommerce-page #respond input#submit.loading,
.woocommerce #content input.button.loading,
.woocommerce-page #content input.button.loading{
	color:#9a9a9a;
	border: none;
}

.woocommerce a.button.added:before,
.woocommerce-page a.button.added:before,
.woocommerce button.button.added:before,
.woocommerce-page button.button.added:before,
.woocommerce input.button.added:before,
.woocommerce-page input.button.added:before,
.woocommerce #respond input#submit.added:before,
.woocommerce-page #respond input#submit.added:before,
.woocommerce #content input.button.added:before,
.woocommerce-page #content input.button.added:before {
	background: url(../images/success-off.png) no-repeat;
}

.woocommerce .widget_price_filter .price_slider_amount,
.woocommerce-page .widget_price_filter .price_slider_amount {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}

.woocommerce-page .widget_price_filter .price_slider_amount {
	margin-top: 23px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	border: 1px solid #D5D5D5;
	padding: 35px 20px 20px;	
}

.woocommerce ul.products li.product a:hover img,
.woocommerce-page ul.products li.product a:hover img {
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.woocommerce-pagination .page-numbers {
	float: left;
	border: none!important;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce #content nav.woocommerce-pagination ul li a:focus,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus {
	color: #fff;
	background: url("../images/button-large.png") repeat scroll center center / 100% 100%;
}

.woocommerce nav.woocommerce-pagination ul li,
.woocommerce-page nav.woocommerce-pagination ul li,
.woocommerce #content nav.woocommerce-pagination ul li,
.woocommerce-page #content nav.woocommerce-pagination ul li {
	border: none;
	float: left;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li span,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li span {
    display: block;
    padding: 8px 14px;
	border-right: 1px solid #DDDDDD;
}

.woocommerce div.product div.images img{
	-o-box-shadow: none ;
	-webkit-box-shadow: none ;
	-ms-box-shadow: none ;
	box-shadow: none ;
	border: 1px solid #D5D5D5;
	padding: 30px;
}

.woocommerce-page div.product div.images .thumbnails img{
	padding: 8px;
}

.woocommerce div.product div.images div.thumbnails a,
.woocommerce-page div.product div.images div.thumbnails a,
.woocommerce #content div.product div.images div.thumbnails a,
.woocommerce-page #content div.product div.images div.thumbnails a {
	width: auto ;
}

.woocommerce div.product .product_title,
.woocommerce-page div.product .product_title,
.woocommerce #content div.product .product_title,
.woocommerce-page #content div.product .product_title {
	border-bottom: 1px solid #D4D4D4;
    margin-bottom: 2px;
    padding-bottom: 30px ;
}

.product_title span {
	padding: 0;
	font-size: 22px;
	margin-left: 3px;
}

.product_title span.previous a {
	background: url("../images/previous.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
    height: 26px;
    text-indent: -9999px;
    width: 26px;
	border: 1px solid #D4D4D4;
}

.product_title span.next a {
	background: url(../images/next.png) no-repeat;
	display: inline-block;
    height: 26px;
    text-indent: -9999px;
    width: 26px;
	border: 1px solid #D4D4D4;
}

.woocommerce .star-rating:before,
.woocommerce-page .star-rating:before {
}

.woocommerce .single-rating .star-rating,
.woocommerce-page .single-rating .star-rating {
	float: left;
}

.single-price {
	float: left;
    margin-bottom: 20px;
    width: 100%;
}

.single-rating {
	float: left;
	width: 100%;
}

.woocommerce div.product .summary form.cart .variations td.label {
	display: none;
	padding: 0;
}

.single_variation_wrap {
	display: block;
}

.panel {
	border: none;
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
	padding-bottom: 20px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #d4d4d4;
    content: " ";
    margin-bottom: 2px;
}

.woocommerce-tabs {
	margin-bottom: 50px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs,
.woocommerce #content div.product .woocommerce-tabs ul.tabs,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs {
	padding-left: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #D4D4D4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none;
	left: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after{
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none;
	content: "/";
    position: absolute;
    right: 0;
    top: 0px;	
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
	border: none;
}

.woocommerce .tabs li:last-child:after {
	content: ""!important;
}

.woocommerce .tabs li:last-child {
	margin-left: 7px!important;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none;
	left: 0;
	background: none;
	padding: 0 7px;
	margin: 0;
	font-size: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	background: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	font-size: 30px;
	padding: 0 ;
}

.related h2 {
	border-bottom: 1px solid #D4D4D4;
	position: relative;
	margin-bottom: 30px;
    padding-bottom: 30px;
}

.related h2:after {
	border-bottom: 1px solid #D4D4D4;
	height: 3px;
	left: 0;
	width: 100%;
	position: absolute;
	content: "";
	bottom: 0;
	margin-bottom: 2px;
}

h1.page-title {
	float: left;
	margin: 0;
}

.product-result-count {
	float: right;
	margin-bottom: 20px;
}

.product-result-count p {
	margin: 0;
	padding: 5px 20px 0 0;
}

.product-result-count select {
	padding: 7px;
	color: #9A9A9A;
	width: 220px;
}

.woocommerce ul.products li.product.column_2,
.woocommerce-page ul.products li.product.column_2 {
	width: 48%;
	margin: 0 3.8% 3.3% 0;
}

.woocommerce ul.products li.product.column_3,
.woocommerce-page ul.products li.product.column_3 {
	width: 31%;
	margin: 0 3.3% 3.3% 0;
}

.woocommerce ul.products li.product.column_4,
.woocommerce-page ul.products li.product.column_4 {
	width: 23%;
	margin: 0 2.6% 3% 0;
}

.woocommerce .related ul.products li.product {
	width: 23%;
	margin: 0 2.3% 2.3% 0;
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
    margin-right: 0!important;
}

.woocommerce .related ul.products li.last {
	margin-right: 0;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none ;
	-ms-box-shadow: none ;
	-o-border-radius: 0 ;
	-webkit-border-radius: 0 ;
	-ms-border-radius: 0 ;
	border-radius: 0 ;
}

.woocommerce ul.products li.product .sale-product-holder,
.woocommerce-page ul.products li.product .sale-product-holder {
	width: 0; 
	height: 0; 
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top-width: 35px;
	border-top-style: solid;
    position: absolute;
    top: 1px;
	-webkit-transform: rotate(136deg);
	-moz-transform: rotate(136deg);
	-ms-transform: rotate(136deg);
	-o-transform: rotate(136deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	left: -15px;

}

.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .upsells.products ul.products li.product,
.woocommerce .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul li.product {
	margin: 0 2.3% 2.3% 0;
    width: 23%;
}

.upsells h2:before {
	content: "";
	height: 0;
	width: 100%;
	position: absolute;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 2px;
	left: 0;
	bottom: 0;
}

.upsells h2 {
	font-size: 16px;
	border-bottom: 1px solid #d4d4d4;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#tab-description h2 {
	font-size: 16px;
}

.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
	left: -19px ;
    margin:0 ;
    right: auto ;
    top: -45px ;
	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none ;
	-ms-box-shadow: none ;
	-o-border-radius: 0 ;
	-webkit-border-radius: 0 ;
	-ms-border-radius: 0 ;
	border-radius: 0 ;
	text-shadow: none ;
	-o-text-shadow: none ;
	-webkit-text-shadow: none ;
	-ms-text-shadow: none ;
	background: none ;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.single-product.woocommerce .product .sale-product-holder,
.single-product.woocommerce-page .product .sale-product-holder {
	width: 0; 
	height: 0; 
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top-width: 50px;
	border-top-style: solid; 
    position: absolute;
    top: 23px  ;
	-webkit-transform: rotate(136deg);
	-moz-transform: rotate(136deg);
	-ms-transform: rotate(136deg);
	-o-transform: rotate(136deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	left: -1px;

}

.single-product.woocommerce .product .onsale,
.single-product.woocommerce-page .product .onsale {
	left: -19px ;
    margin:0 ;
    right: auto ;
    top: -50px ;
	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none ;
	-ms-box-shadow: none ;
	-o-border-radius: 0 ;
	-webkit-border-radius: 0 ;
	-ms-border-radius: 0 ;
	border-radius: 0 ;
	text-shadow: none ;
	-o-text-shadow: none ;
	-webkit-text-shadow: none ;
	-ms-text-shadow: none ;
	background: none ;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	font-size: 15px;
}


.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus,
.woocommerce #content .quantity .plus,
.woocommerce-page #content .quantity .plus,
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus {
	background: none;
	border: 1px solid #D5D5D5;
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-ms-text-shadow: none;
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	width: 88px;
	height: 42px;
	font-weight: normal;
	background: none;
	color: #9A9A9A;
}

.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity,
.woocommerce #content div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity {
	width: 94px;
}

.woocommerce .quantity .minus,
.woocommerce-page .quantity .minus,
.woocommerce #content .quantity .minus,
.woocommerce-page #content .quantity .minus {
	left: 0;
	right: auto;
	top: 0;
	text-indent: -9999px;
	background: url(../images/previous-2.png) center center no-repeat;
	padding: 20px 15px;
}

.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus,
.woocommerce #content .quantity .plus,
.woocommerce-page #content .quantity .plus {
	right: 0;
	left: auto;
	top: 0;
	text-indent: -9999px;
	background: url(../images/next-2.png) center center no-repeat;
	padding: 20px 15px;
}

.woocommerce .quantity .plus:hover,
.woocommerce-page .quantity .plus:hover,
.woocommerce #content .quantity .plus:hover,
.woocommerce-page #content .quantity .plus:hover {
	background: url(../images/next-2.png) center center no-repeat;
}

.woocommerce .quantity .minus:hover,
.woocommerce-page .quantity .minus:hover,
.woocommerce #content .quantity .minus:hover,
.woocommerce-page #content .quantity .minus:hover {
	background: url(../images/previous-2.png) center center no-repeat;
}

.woocommerce div.product form.cart .variations select,
.woocommerce-page div.product form.cart .variations select,
.woocommerce #content div.product form.cart .variations select,
.woocommerce-page #content div.product form.cart .variations select {
	padding: 5px;
}

.product-share ul {
  padding-top: 10px;
}

.product-share ul li{
  line-height: 35px;
  text-align: center;
  width: 39px;
  border: 1px solid #D5D5D5;
  -o-border-radius: 60px;
  -webkit-border-radius: 60px;
  -ms-border-radius: 60px;
  border-radius: 60px;
  margin-right: 12px;
}

.product-share ul li:hover {
	border-width: 1px;
	border-style: solid;
}

.product-share ul li:hover a {
}

.product-share ul li:first-child {
	border: none;
}

.product-share ul li a{
  font-size: 17px;
  text-decoration: none;
}

.product-loop-summery {
	display: inline-block;
	min-height: 84px;
	float: left;
	width: 57%;
}

.product-loop-cart {
	float: right;
	margin-top: 10px;
	position: relative;
}

.woocommerce table.cart img,
.woocommerce-page table.cart img,
.woocommerce #content table.cart img,
.woocommerce-page #content table.cart img {
	width: auto;
}

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
	width: 73%;
	margin-right: 2%;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	float: left;
	background: none;
}

.woocommerce table.shop_table.wishlist_table,
.woocommerce-page table.shop_table.wishlist_table {
	width: 100%;
	margin: 0;
}

.yith-wcwl-share {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.yith-wcwl-share ul {
	padding: 0;
}

#yith-wcwl-form h2:before {
	border-bottom: 1px solid #D4D4D4;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    margin-bottom: 2px;
    position: absolute;
    width: 100%;
}

#yith-wcwl-form h2 {
    border-bottom: 1px solid #D4D4D4;
    font-size: 24px;
    margin: 0 0 30px;
    padding-bottom: 30px;
    position: relative;
}

.wishlist-empty {
	border-left: none!important;
}

.woocommerce .cart-collaterals .cart_totals table,
.woocommerce-page .cart-collaterals .cart_totals table {
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals table td,
.woocommerce-page .cart-collaterals .cart_totals table td {
	text-align: right;
}

.woocommerce .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr td,
.woocommerce .cart-collaterals .cart_totals tr th,
.woocommerce-page .cart-collaterals .cart_totals tr th,
.woocommerce .cart-collaterals .cart_totals tr th strong,
.woocommerce-page .cart-collaterals .cart_totals tr td strong
 {
	border: none ;
	font-weight: normal ;
}

.woocommerce .cart-collaterals .cart_totals tr.total td,
.woocommerce-page .cart-collaterals .cart_totals tr.total td,
.woocommerce .cart-collaterals .cart_totals tr.total th,
.woocommerce-page .cart-collaterals .cart_totals tr.total th {
	border-top: 1px solid #d4d4d4 ;
	
}

.woocommerce .cart-collaterals .cart_totals tr.shipping td {
	line-height: 40px ;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
	width: 25% ;
	float: left;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	width: 98% ;
	text-align: left ;
}

.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2 {
	margin: 0 0 30px 0 ;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 30px ;
	position: relative;
	font-size: 24px;
}

.woocommerce .cart-collaterals .cart_totals h2:after,
.woocommerce-page .cart-collaterals .cart_totals h2:after {
	height: 3px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	margin-bottom: 2px;
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 98% ;
	text-align: left ;
}

.woocommerce .cart-collaterals .shipping_calculator h2,
.woocommerce-page .cart-collaterals .shipping_calculator h2 {
	margin: 0 0 30px 0 ;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 30px ;
	position: relative;
	font-size: 24px;
	
}

.woocommerce .cart-collaterals .shipping_calculator h2:after,
.woocommerce-page .cart-collaterals .shipping_calculator h2:after {
	height: 3px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	margin-bottom: 2px;
}

.woocommerce .cart-collaterals .cross-sells h2,
.woocommerce-page .cart-collaterals .cross-sells h2 {
	margin: 0 0 30px 0 ;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 30px ;
	position: relative;
	font-size: 22px;
}

.woocommerce .cart-collaterals .cross-sells h2:after,
.woocommerce-page .cart-collaterals .cross-sells h2:after {
	height: 3px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	margin-bottom: 2px;
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	width: 100%;
}

.woocommerce .cart-collaterals .cross-sells ul.products li.product,
.woocommerce-page .cart-collaterals .cross-sellsul.products li.product {
	width: 100%;
	margin: 0 0 10px 0;
}

.woocommerce .quantity,
.woocommerce-page .quantity,
.woocommerce #content .quantity,
.woocommerce-page #content .quantity {
	width: 88px ;
}

.woocommerce table.cart th,
.woocommerce-page table.cart th,
.woocommerce #content table.cart th,
.woocommerce-page #content table.cart th,
.woocommerce table.cart td,
.woocommerce-page table.cart td,
.woocommerce #content table.cart td,
.woocommerce-page #content table.cart td {
	border-left: 1px solid #d4d4d4;
	text-align: center;
}

.woocommerce table.cart th.product-remove,
.woocommerce-page table.cart th.product-remove,
.woocommerce #content table.cart th.product-remove,
.woocommerce-page #content table.cart th.product-remove,
.woocommerce table.cart td.product-remove,
.woocommerce-page table.cart td.product-remove,
.woocommerce #content table.cart td.product-remove,
.woocommerce-page #content table.cart td.product-remove {
	border-left: none;
}

.woocommerce table.cart td.actions,
.woocommerce-page table.cart td.actions,
.woocommerce #content table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    border-left: none;
}

.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	height: 46px;
	width: 235px ;
}

.woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before {
	box-shadow: none ;
	-o-box-shadow: none ;
	-webkit-box-shadow: none ;
	-ms-box-shadow: none ;
	-o-border-radius: 0 ;
	-webkit-border-radius: 0 ;
	-ms-border-radius: 0 ;
	border-radius: 0 ;
	height: auto ;
	padding-top: 20px ;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-ms-text-shadow: none;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #9a9a9a;
}

.woocommerce-error {
	background: rgba(255, 0, 0, 0.1);
}

.woocommerce-message {
	background: rgba(0, 128, 0, 0.1);
}

.woocommerce-info {
	background: rgba(255, 255, 255, 0.1);
}

.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-error:before {
	background: none;
	padding: 10px 2px 0;
	top: 28px;
	border: 2px solid #D4D4D4;
	font-weight: bold;
	color: #d8d6d7;
	height: 25px;
	width: 25px;
	line-height: 0;
	-o-border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
}

.woocommerce-message {
	border-style: solid;
	border-width: 1px;
	border-color: #008000;
}

.woocommerce-info {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFF00;
}

.woocommerce-error {
    border-style: solid;
	border-width: 1px;
	border-color: #FF0000;
}

.woocommerce form.login,
.woocommerce-page form.login,
.woocommerce form.checkout_coupon,
.woocommerce-page form.checkout_coupon,
.woocommerce form.register,
.woocommerce-page form.register {
	border: none;
	padding: 20px 0;
}

.woocommerce form.login .form-row-first,
.woocommerce-page form.login .form-row-first,
.woocommerce form.login .form-row-last,
.woocommerce-page form.login .form-row-last {
	width: 290px;
	float: left;
	margin-right: 20px;
}

.woocommerce form.checkout_coupon .form-row-last,
.woocommerce-page form.checkout_coupon .form-row-last {
	float: left;
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
	width: 64%;
	float: left;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	width: 98%;
	float: left;
}

.woocommerce #customer_details h3,
.woocommerce-page #customer_details h3,
.woocommerce-page #payment h3,
.woocommerce-page #payment h3{
	margin: 0 0 30px 0 ;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 30px ;
	position: relative;
	font-size: 24px;
	width: 100%;
}

.woocommerce #customer_details h3:after,
.woocommerce-page #customer_details h3:after,
.woocommerce-page #payment h3:after,
.woocommerce-page #payment h3:after {
	height: 3px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	margin-bottom: 2px;
}

.woocommerce .checkout #shiptobilling,
.woocommerce-page .checkout #shiptobilling {
	float: left;
	width: 100%;
	padding: 3px;
	margin-bottom: 30px;
}

.woocommerce .checkout #shiptobilling label,
.woocommerce-page .checkout #shiptobilling label {
	font-size: 14px;
}

.woocommerce #order_review {
	width: 33%;
	float: right;
}

.woocommerce #order_review table.shop_table,
.woocommerce-page #order_review table.shop_table {
	width: 100%;
	margin-right: 0;
	margin-bottom: 40px;
	float: left;
	background: none;
	border: none;
}

.woocommerce #order_review table.shop_table th,
.woocommerce-page #order_review table.shop_table th,
.woocommerce #order_review table.shop_table td,
.woocommerce-page #order_review table.shop_table td {
	padding: 14px 0;
	font-weight: normal;
}

.woocommerce #order_review table.shop_table .product-total,
.woocommerce-page #order_review table.shop_table .product-total,
.woocommerce #order_review table.shop_table .cart-subtotal td,
.woocommerce-page #order_review table.shop_table .cart-subtotal td,
.woocommerce #order_review table.shop_table .shipping td,
.woocommerce-page #order_review table.shop_table .shipping td,
.woocommerce #order_review table.shop_table .total td,
.woocommerce-page #order_review table.shop_table .total td {
	text-align: right;
	font-weight: normal;
}

.woocommerce #order_review table.shop_table .total td strong,
.woocommerce-page #order_review table.shop_table .total td strong,
.woocommerce #order_review table.shop_table .total th strong,
.woocommerce-page #order_review table.shop_table .total th strong {
	font-weight: normal;
}

.woocommerce #payment,
.woocommerce-page #payment {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	background: none;
	float: left;
}

.woocommerce #order_review_heading,
.woocommerce-page #order_review_heading {
	margin: 0 0 30px 0 ;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 30px ;
	position: relative;
	font-size: 24px;
	width: 33%;
	float: right;
}

.woocommerce #order_review_heading:after,
.woocommerce-page #order_review_heading:after {
	height: 3px;
	border-bottom: 1px solid #D4D4D4;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	margin-bottom: 2px;
}

.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after {
	border-width: 0;
}

.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods {
	padding: 0;
	border: none;
}

.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-ms-text-shadow: none;
	background: none;
	color: #9a9a9a;
	margin: 0;
	padding: 10px 0;
}

.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li {
	border-bottom: 1px solid #d4d4d4;
	padding: 10px 0;
}

.woocommerce #payment div.form-row,
.woocommerce-page #payment div.form-row {
	padding: 25px 0 0;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	float: left;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	display: inline;
	max-width: 100%;
}

.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a {
	text-align: left;
	display: inline-block;
	width: 100%;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.woocommerce-page ul.products li.product:hover img{
	transform : scale(1.05);
	-webkit-transform : scale(1.05);
	-o-transform : scale(1.05);
}

.woocommerce ul.products li.product .product-loop-cart a.added,
.woocommerce-page ul.products li.product .product-loop-cart a.added {
	display: block;
	
}

.woocommerce a.button.added:before,
.woocommerce-page a.button.added:before,
.woocommerce button.button.added:before,
.woocommerce-page button.button.added:before,
.woocommerce input.button.added:before,
.woocommerce-page input.button.added:before,
.woocommerce #respond input#submit.added:before,
.woocommerce-page #respond input#submit.added:before,
.woocommerce #content input.button.added:before,
.woocommerce-page #content input.button.added:before {
	right: -30px;
}

.woocommerce div.product form.cart,
.woocommerce-page div.product form.cart,
.woocommerce #content div.product form.cart,
.woocommerce-page #content div.product form.cart {
	margin-bottom: 0;
}

.woocommerce div.product form.cart:after,
.woocommerce-page div.product form.cart:after,
.woocommerce #content div.product form.cart:after,
.woocommerce-page #content div.product form.cart:after {
	clear: none;
}

.woocommerce div.product form.cart .button,
.woocommerce-page div.product form.cart .button,
.woocommerce #content div.product form.cart .button,
.woocommerce-page #content div.product form.cart .button {
	position: relative;
	padding: 13px 40px 13px 15px;
}

.woocommerce div.product form.cart .button:after,
.woocommerce-page div.product form.cart .button:after,
.woocommerce #content div.product form.cart .button:after,
.woocommerce-page #content div.product form.cart .button:after {
	background: url("../images/header-cart.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	position: absolute;
	right: 10px;
	top: 9px;
	content: "";
	width: 20px;
	height: 18px;
}

.yith-wcwl-add-to-wishlist {
	display: inline-block;
	margin: 0;
}

.yith-wcwl-add-button.show {
	display: inline-block!important;
	padding: 12px 16px 0;
	background-image: url(../images/button-large.png);
    background-position: center center;
    background-size: 100% 100%;
	height: 41px;
}

.yith-wcwl-add-button.show:hover {
	background-image: url(../images/button-large-hover.png);
}

.yith-wcwl-add-button.show a {
	background: url(../images/heart.png) left center no-repeat;
	text-indent: -9999px;
	display: block;
	height: 18px;
	width: 20px;
}

div.pp_overlay{
	background: rgba(0, 0, 0, 0.7);
}

div.pp_woocommerce .pp_previous:before, 
div.pp_woocommerce .pp_next:before{
	background: url("../images/next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: '';
	width: 25px;
	height: 25px;
}

div.pp_woocommerce .pp_previous:before{
	background: url("../images/previous.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
}

div.pp_woocommerce .pp_arrow_previous, 
div.pp_woocommerce .pp_arrow_next{
	background: url("../images/next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 25px;
	height: 25px;
	border-radius: 0;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
}

div.pp_woocommerce .pp_arrow_previous{
	background: url("../images/previous.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
}

div.pp_woocommerce .pp_arrow_previous:before, 
div.pp_woocommerce .pp_arrow_next:before{	
	content: '';
	
}

.search.search-results.woocommerce .products ul:after,
.search.search-results.woocommerce-page .products ul:after,
.search.search-results.woocommerce ul.products:after,
.search.search-results.woocommerce-page ul.products:after {
	clear: none!important;
}

.search.search-results.woocommerce .products ul,
.search.search-results.woocommerce-page .products ul,
.search.search-results.woocommerce ul.products,
.search.search-results.woocommerce-page ul.products {
	clear: none!important;
	display: inline;
}

.search.search-results.woocommerce .products ul li,
.search.search-results.woocommerce-page .products ul li,
.search.search-results.woocommerce ul.products li,
.search.search-results.woocommerce-page ul.products li {
	
}

.woocommerce ul.products li.product a.product_type_variable,
.woocommerce-page ul.products li.product a.product_type_variable {
	font-size: 10px;
	padding: 12px 5px;
	font-weight: normal;
}

.woocommerce ul.cart_list li img, .woocommerce-page ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.product_list_widget li img {
	margin-left: 8px;
}


@media (min-width: 300px) and (max-width: 500px) {
	.woocommerce ul.products li.product.column_2,
.woocommerce-page ul.products li.product.column_2 {
	width: 100%;
		margin: 5px 0;
}

.woocommerce ul.products li.product.column_3,
.woocommerce-page ul.products li.product.column_3 {
	width: 100%;
		margin: 5px 0;
}

.woocommerce ul.products li.product.column_4,
.woocommerce-page ul.products li.product.column_4 {
	width: 100%;
		margin: 5px 0;
}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100%;
		margin: 5px 0;
	}
	
	.woocommerce .related ul.products li.product {
		width: 100%;
		margin: 5px 0;
	}
	
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.images,
	.woocommerce #content div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary,
	.woocommerce #content div.product div.summary,
	.woocommerce-page #content div.product div.summary {
		width: 100%;
	}
	
	.product-result-count {
		float: left;
	}
	
	h1.page-title {
		float: none;
	}
	
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering {
		float: left;
	}
	
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
		width: 100%;
	}
	
	.woocommerce table.shop_table, .woocommerce-page table.shop_table {
		width: 100%;
	}
	
	.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
		padding: 5px;
	}
	
	.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
		padding: 5px 3px;
	}
	
	.woocommerce table.cart img, .woocommerce-page table.cart img, .woocommerce #content table.cart img, .woocommerce-page #content table.cart img {
		width: 30px;
	}
	
	.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {
		width: 60px;
	}
	
	.woocommerce .shop_table .quantity .minus, 
	.woocommerce-page .shop_table .quantity .minus, 
	.woocommerce #content .shop_table .quantity .minus, 
	.woocommerce-page #content .quantity .minus,
	.woocommerce .shop_table .quantity .plus, 
	.woocommerce-page .shop_table .quantity .plus, 
	.woocommerce #content .shop_table .quantity .plus, 
	.woocommerce-page #content .shop_table .quantity .plus {
		padding: 10px 3px;
	}
	
	.woocommerce .shop_table .quantity input.qty, 
	.woocommerce-page .shop_table .quantity input.qty, 
	.woocommerce #content .shop_table .quantity input.qty, 
	.woocommerce-page #content .shop_table .quantity input.qty {
		height: 22px;
		width: 57px;
	}
	
	.woocommerce td.product-quantity, .woocommerce-page td.product-quantity {
		min-width: 60px;
	}
	
	.woocommerce .cart .button, .woocommerce-page .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart input.button {
		float: left;
	}
	
	.woocommerce table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt {
		float: left;
	}
	
	.woocommerce .col2-set, .woocommerce-page .col2-set {
		width: 100%;
	}
	
	.woocommerce #order_review {
		width: 100%;
	}
	
	.woocommerce #order_review_heading, .woocommerce-page #order_review_heading {
		width: 100%;
	}
	
	.woocommerce form .form-row input.input-text,
	.woocommerce-page form .form-row input.input-text,
	.woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea{
		padding: 4px 5px;
	}
	
	.woocommerce a.button, .woocommerce-page a.button,
	.woocommerce button.button,
	.woocommerce-page button.button,
	.woocommerce input.button,
	.woocommerce-page input.button,
	.woocommerce #respond input#submit,
	.woocommerce-page #respond input#submit,
	.woocommerce #content input.button,
	.woocommerce-page #content input.button {
		padding: 5px;
		font-weight: normal;
		font-size: 12px;
	}
	
	.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
		padding: 5px;
		font-weight: normal;
	}
	
	.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
		height: 28px;
		width: 63%;
	}
}

@media (min-width: 501px) and (max-width: 767px) {
	.woocommerce ul.products li.product.column_2,
.woocommerce-page ul.products li.product.column_2 {
	width: 48%;
		margin: 5px 8px 5px 0!important;
}

.woocommerce ul.products li.product.column_3,
.woocommerce-page ul.products li.product.column_3 {
	width: 48%;
		margin: 5px 8px 5px 0!important;
}

.woocommerce ul.products li.product.column_4,
.woocommerce-page ul.products li.product.column_4 {
	width: 48%;
		margin: 5px 8px 5px 0!important;
}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 48%;
		margin: 5px 8px 5px 0!important;
	}
	
	.woocommerce .related ul.products li.product {
		width: 48%;
		margin: 5px 8px 5px 0!important;
	}
	
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
		width: 100%;
	}
	
	.woocommerce ul.products li.first,
	.woocommerce-page ul.products li.first {
		clear: none;
	}
	
	.product-result-count {
		float: left;
	}
	
	h1.page-title {
		float: none;
	}
	
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering {
		float: left;
	}
	
	.woocommerce table.shop_table, .woocommerce-page table.shop_table {
		width: 100%;
	}
}